PYROS - Evolution #4216
Evolution # 4090 (Nouveau): *********xxxxeees pYROS SOFTWARE
Evolution # 4093 (Nouveau): ********** (\Wp) 09.1 — OBSERVATORY CONTROL
Evolution # 4056 (Nouveau): ******* (M) 09.1.35 - CONDUCTOR - Majordome, Supervisor
* (F) Check environment status (weather, and site)
09/15/2016 10:31 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Get these informations from Monitoring

Related issues:
Copied to Evolution # 4226: * (F) Check observation conditions

Nouveau 09/30/2016

History

#1 - 09/15/2016 10:40 am - Etienne Pallier

- Subject changed from (F) Get environment status (weather and site) to (F) Get environment status (weather, observation conditions, and site)

#2 - 09/15/2016 10:58 am - Etienne Pallier

- Subject changed from (F) Get environment status (weather, observation conditions, and site) to (F) Get environment status (weather, and site)

#3 - 09/15/2016 10:58 am - Etienne Pallier

- Subject changed from (F) Get environment status (weather, and site) to (F) Check environment status (weather, and site)

#4 - 10/06/2016 02:55 pm - Jeremy Barneron
- Estimated time set to 4.00

#5 - 10/13/2016 11:47 am - Jeremy Barneron

- Subject changed from (F) Check environment status (weather, and site) to * (F) Check environment status (weather, and site)
